Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_OutputCDR::from_wchar Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Member Functions
| from_wchar (ACE_CDR::WChar wc)
## Public Attributes
ACE_CDR::WChar | val_

## Constructor & Destructor Documentation

ACE_INLINE ACE_OutputCDR::from_wchar::from_wchar | ( | ACE_CDR::WChar | wc | ) | `[explicit]`

## Member Data Documentation

ACE_CDR::WChar ACE_OutputCDR::from_wchar::val_

The documentation for this struct was generated from the following files:

- CDR_Stream.h
- CDR_Stream.inl